<?php
	if ( ! defined( 'ABSPATH' ) ) {
		exit;
	}
?>
<div id="comments" class="comments-block" data-block-status="published" data-test-disabled="b7c35b8c15b0">
<div class="g-b24e2866" data-analytics-goal="c8897c67323" data-test-qa="9a8cb82d73" data-module-category="commerce" data-mui-metric="c0d82279" data-test-loading="d0176dedd80e">
	<?php
		if ( have_comments() ) :
			global $comments_by_type;
			$comments_by_type = separate_comments( $comments );
			if ( ! empty( $comments_by_type['comment'] ) ) :
				?>
				<section id="comments-list" class="comments">
					<h2 class="comments-title"><?php comments_number(); ?></h2>
					<?php if ( get_comment_pages_count() > 1 ) : ?>
						<nav id="comments-nav-above" class="comments-navigation" role="navigation"
						     aria-label="<?php esc_attr_e( 'Comments Navigation', 'theme' ); ?>">
							<div class="paginated-comments-links"><?php paginate_comments_links(); ?></div>
						</nav>
					<?php endif; ?>
					<ul>
						<?php wp_list_comments( 'type=comment' ); ?>
					</ul>
					<?php if ( get_comment_pages_count() > 1 ) : ?>
						<nav id="comments-nav-below" class="comments-navigation" role="navigation"
						     aria-label="<?php esc_attr_e( 'Comments Navigation', 'theme' ); ?>">
							<div class="paginated-comments-links"><?php paginate_comments_links(); ?></div>
						</nav>
					<?php endif; ?>
				</section>
			<?php
			endif;
			if ( ! empty( $comments_by_type['pings'] ) ) :
				$ping_count = count( $comments_by_type['pings'] );
				?>
				<section id="trackbacks-list" class="comments">
					<h2 class="comments-title">
						<?php
						echo '<span class="ping-count">' . esc_html( $ping_count ) . '</span> ' . esc_html(
							_nx(
								'Trackback or Pingback',
								'Trackbacks and Pingbacks',
								$ping_count,
								'comments count',
								'theme'
							)
						);
						?>
					</h2>
					<ul>
						<?php wp_list_comments( 'type=pings&callback=blankslate_custom_pings' ); ?>
					</ul>
				</section>
			<?php
			endif;
		endif;
		if ( comments_open() && ! post_password_required() ) {
			comment_form();
		}
	?>
</div>
</div>